/* Osprey-specific menu items. Need to be localized */
"HP Wireless Printing Center" = "Centro de impressão sem fio HP";
"%@ Help" = "Ajuda para %@";
"Hide %@" = "Ocultar %@";
"About %@" = "Sobre o %@";
"Quit %@" = "Encerrar %@";

/* Common menu items. Localization can be taken from other apps */

/* App menu items */
"Services" = "Serviços";
"Hide Others" = "Ocultar Outros";
"Show All" = "Mostrar Tudo";

/* Edit menu items */
"Edit" = "Editar";
"Cut" = "Cortar";
"Copy" = "Copiar";
"Select All" = "Selecionar Tudo";
"Paste" = "Colar";
"Delete" = "Apagar";
"Undo" = "Desfazer";
"Redo" = "Refazer";
"Find..." = "Buscar…";

/* Window menu */
"Window" = "Janela";
"Minimize" = "Minimizar";
"Bring All to Front" = "Trazer Todas Para a Frente";
"Zoom" = "Ampliar/Reduzir";
"Close" = "Fechar";

/* Help menu */
"Help" = "Ajuda";

/* Preferences menu title */
"Preferences..." = "Preferências...";

/* Uninstall HP Software menu item title */
"Uninstall HP Software..." = "Desinstalar software HP…";

/* Enable logging menu title */
"Enable Logging" = "Ativar registro em log";
